CVE-2021-21531

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

Dell Unisphere for PowerMax versions prior to 9.2.1.6 contain an Authorization Bypass Vulnerability. A local authenticated malicious user with monitor role may exploit this vulnerability to perform unauthorized actions.

Reference Links(if available):

  • https://www.dell.com/support/kbdoc/000184565
  • CVSS Score (if available)

    v2: / HIGH

    v3: /

    Links to Exploits(if available)